Package Gnumed :: Package wxpython :: Package patient :: Module gmGP_Recalls :: Class RecallsPanel |
[frames] | no frames]

# Class RecallsPanel

source code

                           ??-402 --+
                                    |
    gmPatientHolder.PatientHolder --+
                                    |
                                   RecallsPanel

Instance Methods
__init__(self, parent, id) | source code